twig:
    file_name_pattern: '*.twig'
    globals:
        public_url: '%env(PUBLIC_URL)%'
        app_url: '%env(APP_URL)%'
    paths:
        # point this wherever your css files live
        '%public_dir%/mail-assets': mail-assets
when@test:
    twig:
        strict_variables: true
